Subject: Re: confirmed script
From: "Mike" <[email-masked]>
To: "Bridges, Josh" <[email-masked]>
Date: Wed, 8 Jul 2009 09:52:00 -0400

These users and passwords are in place.  Let me know if there are any problems with any of those.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Bridges, Josh 
  To: Mike 
  Sent: Tuesday, July 07, 2009 3:00 PM
  Subject: RE: confirmed script

  Great. We are planning on going up in the morning. 

  Let me know when you have the reps activated.

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Tuesday, July 07, 2009 2:43 PM
  To: Bridges, Josh
  Subject: confirmed script

  Sorry Josh.

  I actually had it this morning and for some reason after I saved it thought that I had sent it also.  Yikes!  I highlighted the changes. 

  Let me know if you have any questions.

  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]